Consumer-Affairs Android Issues - Bug #13349

Login --> Assigned Tasks Screen --> Offline Data --> As discussed with @Dharamveer sir last time
need to remove this offline data box and show another data box here

03/24/2025 01:11 PM - Mohd Irfan

Status: Reopened Start date: 03/24/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
As discussed with @Dharamveer sir last time need to remove this offline data box and show another data box here

See attached screenshot/screen Record:

History

#1 - 03/24/2025 02:54 PM - Pragati pandey

First need to getting different type of count from backend side which did not get

#2 - 03/24/2025 02:55 PM - Pragati pandey

- Assignee changed from Pragati pandey to Irfan Varis

#3 - 03/24/2025 03:45 PM - Irfan Varis

Which boxes have you created? Based on this, | will send the dynamic data.

#4 - 03/24/2025 04:46 PM - Irfan Varis

- Status changed from New to Resolved

#5 - 03/25/2025 09:19 AM - Mohd Irfan

- Assignee changed from Irfan Varis to Pragati pandey

#6 - 03/25/2025 10:36 AM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Fixed!
